Korea Froyo ROM Build 3.42-74 (offiziell)

I

IE-coRe

Erfahrenes Mitglied
38
Es ist eine Neue Froyo aufgetaucht.
XDA hier.

sbf Hier.

Nandroid Hier.

Fixed SBF Hier

Ist wohl die komplett Offizielle Froyo für Korea.

Sie Enthält die Sprachen Koreanisch und Englisch.

Es ist eine 2.2.1 Rom und enthält Blur.

Unterschiede zu anderen Froyo Builds:

* Offiziell herausgegeben von Motorola Korea.
* Man kann einiges am Design änder auch ohne Root.
* aGPS - assisted GPS
* Sprachqualität: Es giebt vier Profiele zu einstellen der Sprachqualität.
* Camera - no reverse latitude problem.
* Hosentaschenfunktion geht besser.

!!!ACHTUNG!!!

Da dies die offizielle Froyo für Korea ist verwendet sie einen anderen Bootloader.
Folgende Versionen dürfen also nicht updaten:

2.1: Version 2.51 und höher
2.2: alle Versionen
Anleitung wenn man von 2.51 oder höher kommt von Casius:
B]Installation:[/B]
** Das Backupimage auf die SDkarte in den Ordner
/goapkv/Backup/NameEgal/HierdieDateienSpeichern kopieren.

** Im CM Recoverymenü Data-Wipe (Format Data/Cache)
durchführen und dann das Backup Restoren.

** Und nun in den Bootloader-Flashmodus booten!
Aber! bitte mit gedrückter Lautstärke nach oben
und Powertaste. Mit RSD-Lite die gefixte SBF aufspielen.
und fertig.

Danke an Citynomad und Casius.


Ein Danke wär nett =)
 
Zuletzt bearbeitet:
  • Danke
Reaktionen: Casius, Dodge, Domingo2010 und eine weitere Person
Und so ne koreanisch kann man problemlos nehmen?

Gesendet mit der Android-Hilfe.de-App
 
Keine garantie aber die china ging ja auch
 
Ah geil eine neue Version. :laugh:

Als flashen kann man die Version bestimmt zu 100%, man müsste nur gucken ob sich das Defy auch ordentlich als MB525 meldet, dann dürfte es keine Probleme geben.:winki:

@ IE-coRe

Würdest du deinen Thread bitte noch einheitlich gestalten wie alle anderen Rom Threads? Also auch mit dem gelben Ausrufezeichen usw. Danke.:winki:

Also hier steht, dass das Update für das MB525 ist, also unser Defy. Es dürfte somit eigentlich keine Probleme geben.

Mich würde nur interessieren ob es sich um 2.2.2 oder 2.2.1 handelt?:biggrin:

So noch ein Nachtrag.:laugh::laugh:

Die Version ist mit Blur und meldet sich eigentlich mit 3.4.2-74, obwohl hinter der Blur-Bezeichnung komischerweise 3.4.2-84 steht. Mhh komisch.:biggrin:

Es müsste sich auch zu 99.9% um Android 2.2.1 handeln.:winki:

Update:

Ein User im xda-Forum hat geschrieben, dass frühere Versionen nur koreanisch und englisch als Sprache beinhalteten. Wir wissen aber noch nicht welche Sprachen bei diesem Rom mit dabei sind! Hier der Link: http://forum.xda-developers.com/showpost.php?p=12515106&postcount=7

Ok laut Screenshot von xda enthält diese Version nur koreanisch und englisch als Sprache.
 
Zuletzt bearbeitet von einem Moderator:
Ph1b schrieb:


Also so ein großes "Achtung" hätte es nicht sein müssen.
Wenn welche diese Version ausprobieren, dann wissen sie auch damit umzugehen und wenn eben das Handy nicht mehr bootet, dann installieren diese Profis eben wieder über ein paar Umwege Android 2.21 und dann geht alles.

@ Shaft

Dasselbe habe ich auch gedacht.:laugh:
 
  • Danke
Reaktionen: Dodge
Ph1b schrieb:

Das hat sich Moto ja fein zurecht gestrickt. Sollte das für die Final hier in Deutschland auch zutreffen und Dat keine leaks mehr reparieren, haben viele Leute ein Problem. Also lieber heile defys zu dat schicken und auf Kulanz-Platinen-Tausch hoffen anstatt später auf nem defekten Höhrerlautsprecher-Defy zu sitzen ohne, dass es repariert wird. Autsch.

Gesendet mit der Android-Hilfe.de-App
 
CG31 und CG39 sind im offiziellen ROM auf Version 2.
In den Beta-ROMs sind diese auf Version 3.

Könnte man nicht nen Nandroid 2.51 Rom einspielen und dann die offizielle KR-Rom?
Oder ist im Nandroid Backup kein CG31 (Bootloader?) + CG39 (System) in Version 2 mit drin?
 
Moment mal......Wann genau darf man die hier nicht flashen? Wenn man Einen Froyo leak wie Orange oder UK hat? Dann ist sie ja praktisch nutzlos. Kann das nchmal jemand genau erklären? Ich werde dann auch das erste Posting aktualisieren.
 
Also laut XDA darf man die ROM nicht unverändert flashen, wenn man nen Bootloader der Version 3 oder 4 drauf hat, weil diese ROM nur die 2er Version hat.

Folgende Versionen dürfen also nicht updaten:

2.1: Version 2.51 und höher
2.2: alle Versionen

Ausnahme: man entfernt CG31 und CG39 aus der ROM und lässt damit den vorhandenen Bootloader drauf.
 
  • Danke
Reaktionen: IE-coRe
Schööööööön Toll Wunderbar.....total nutzlos...auser jemand verändert die Rom dementsprechend.
 
  • Danke
Reaktionen: Motorookie und IE-coRe
@Citynomad Ich hoffe ich darf im ersten Posten Zitate von dir einfügen.
Sobald jemand hier diese ROM zum laufen gekriegt hat könnte man ja im erstem Posting gleich einen Downloadlink posten der die veränderte ROM enthält.
 
Jungs? Ich hab ne dumme Frage: Warum flasht ihr das Ding bzw verändert es überhaupt? Ich sehe hier keinen Grund ein Defy aufs Spiel zu setzen mit so einer Build,die auch noch wahrscheinlich nur English und Koreanisch enthält,und die man nicht ohne bedenken flashen sollte. Riskiert man dann nicht zuviel?

Ich zitiere mal einen User mit Namen kiprich :

.........kann ich nur hoffen das sich das niemand aufs defy zieht. am ende ist das geschrei wieder gross. nehmt die funktionierenden froyo betas, die laufen super.
 
Also kaputtmachen wirst du vermutlich nichts denn du wirst immer eine neu sbf flashen können. Ob diese ROM nun große Vorteile gegenüber anderen hat weis hier so gut wie keiner denn es hat sie keiner installiert oder kein Feedback gepostet. Und dein Zitat stammt aus em Thema zu Gingerbread Leak des Droid X das ist noch mal was ganz anderes...

Aber wenn du dich dabei nicht gut fühlst dann lass es. Ich werde es auch nicht machen so lange hier niemand Feedback gepostet hat. Es kann ja doch mal was passieren...

Und dumme Fragen gibt es hier sehr selten, das ist ein Forum da darf man Fragen stellen =)

Ich freu mich schon drauf wenn sich die großen Jungs ransetzen, die hier noch gar nicht gar nicht gepostet haben. Die Veteranen dürften wissen wen ich meine.
 
Zuletzt bearbeitet:
@ IE-coRe

Also deinen Thread könntest du aber nochmal ein wenig überarbeiten.

1. Du hast gerade mal 50% von einigen Infos z.B. enthaltene Sprachen usw. vorne hingeschrieben.
2. Du könntest das Englische mal ins Deutsche übersetzen. Sieht schöner aus.
3. Ist es so schwer sich auch mal für neue Erkenntnisse bei dem der sie gepostet hat zu bedanken?

Das wars erstmal.:mellow:
 
Zuletzt bearbeitet:
Hi, also du darfst mich gerne in dem Startpost zitieren. Ist ja ein Forum hier und da freut man sich, wenn man mal etwas weiterhelfen kann, selbst wenn ich es auch nur wo anders gelesen habe :)

PS: Ein Danke ist nett, aber nicht nötig. Spiele wegen sowas jetzt nicht "5 gegen Willi". Helfen und Hilfe bekommen... der Sinn von Foren ;-)
 
  • Danke
Reaktionen: Motorookie
Es geht mir hauptsächlich um die immer noch fehlenden Informationen die hier jetzt über 3 Seiten verteilt sind, die IE-coRe vorne mal auflisten sollte. Da fehlen auch ganz wichtige Informationen, dass es z.B. nur englisch und koreanisch als Sprache gibt.

So hier ist nun ein Fix mit entfernten cg31 und cg39.

xda-developers - View Single Post - [ROM] Offical Froyo KR v3.42-74 released.
 
Zuletzt bearbeitet von einem Moderator:
@Domingo2010 Hey chill doch mal das kann man auch netter sagen... Ich tu doch schon mein bestes
Wie funktioniert der von dir gepostete Fix? Es wird wohl kaum die komplette ROM sein bei 14,1 MB.

@Citynomad Ich hatte nur vergessen ein danke unter deine Posts zu setten habe ich aber nachgeholt denn die hast du verdient.
 
Zuletzt bearbeitet:

Ähnliche Themen

solaris63
Antworten
1
Aufrufe
1.854
Cua
Cua
A
  • Annexx
Antworten
3
Aufrufe
2.084
ooo
O
hardy1968
  • hardy1968
Antworten
7
Aufrufe
1.963
Cua
Cua
Zurück
Oben Unten